.bot-steps {
	 background: url("../images/form/wizardColumns.png") repeat-y scroll left top #FFFFFF;
    border-color: #A2BBD2 #CACACA;
    border-style: solid;
    border-width: 3px 1px 1px;
    width: 865px;
}

.bot-step1 {
	background: url("../images/form/step1Head.png") repeat-x scroll center
		top transparent;
	float: left;
	margin: 0;
	padding: 0 20px;
	width: 202px;
}

.bot-step2 {
	background: url("../images/form/step2Head.png") no-repeat scroll left
		top transparent;
	float: left;
	padding: 0 20px 20px;
	width: 269px;
}

.bot-step3 {
	background: url("../images/form/step2Head.png") no-repeat scroll left
		top transparent;
	float: left;
	padding: 0 29px 0 16px;
	width: 269px;
}
.dtc-quotemodule-title,
.bot-quotemodule-title {
	line-height: 41px;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.bot-quotemodule-no-styles {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.btn-back{
    background: #D0D8DE !important;
}
.btn-back:hover, .btn-back:focus, .btn-back:active{
	background: #888888 !important;
}
.dtc-quotemodule-title h4,
.bot-quotemodule-title h4 {
	color: #FF7800;
	display: inline;
	font-size: 16px;
	font-weight: bold;
	padding-right: 5px;
	margin-bottom: 0.5em;
	float: left;
	margin-right: 5px;
	text-shadow: 0 1px 0 #FFFFFF;
}

.dtc-quotemodule-title h4 {
	color: #0C66A1;
}

ul.bot-smallTabs li {
	float: left;
	height: 25px;
	margin-right: 2px;
	list-style: none;
}

ul.bot-smallTabs li a {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 3px solid #C9C9C9;
	color: #656565;
	display: block;
	font-size: 14px;
	line-height: 23px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
}

ul.bot-smallTabs li.active a {
	background: none repeat scroll 0 0 #DDE8F3;
	border-bottom: 3px solid #8FB3D6;
}

a {
	cursor: pointer;
}

.botButton {
	background: url("../images/form/fatButton.png") no-repeat scroll 0 0
		transparent;
	color: #FFFFFF !important;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	text-align: center;
	text-decoration: none !important;
	width: 178px !important;
	border: none;
	float: right;
	text-transform: uppercase;
}

input {
	font-family: 'ExoRegular', Helvetica, Arial, sans-serif;
}

.center {
	text-align: center;
}

#human {
	float: right;
}

.inlineImg {
	vertical-align: middle;
}

<!--
Collaborator Form -->ol,ul {
	list-style: none;
}

li {
	display: list-item;
	text-align: -webkit-match-parent;
}

h1.pagetitle {
	line-height: 1em;
	border-bottom: 3px solid #C9C9C9;
	padding: 0 0 20px;
	color: #666666;
}

.grid_8 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	background-color: white;
	width: 966px;
}

.registrationWizardSteps {
	margin-bottom: 20px;
	background: url(../images/form/regWizSteps.png) repeat-y 8px 0 !important;
	float: left;
	width: 210px;
	list-style: none;
}

.registrationWizardSteps li {
	line-height: 40px;
	height: 40px;
	position: relative;
	z-index: 10;
}

.registrationWizardSteps li.current {
	background: url(../images/form/registrationWizardStep_active.png)
		no-repeat right;
	border: none;
}

.registrationWizardSteps li span.stepState {
	display: inline-block;
	width: 17px;
	height: 40px;
	background: url(../images/form/regWizStep.png) no-repeat left;
	float: left;
}

.registrationWizardSteps li.done span.stepState {
	background: url(../images/form/regWizStep_done.png) no-repeat left;
}

.registrationWizardSteps li span.stepName {
	border-bottom: dotted 1px #eee;
	line-height: 39px;
	margin-left: 20px;
	display: block;
	width: 180px;
	color: #abaaaa;
	font-size: 15px;
}

.registrationWizardSteps li.current span.stepName {
	color: #ff7802;
}

.registrationWizardStepFrame {
	float: left;
	width: 650px;
	background: url(../images/form/registrationWizardStepContent.png) right
		bottom -20px no-repeat #fdfdfd;
	min-height: 320px;
	border: solid 1px #d9d9d9;
	margin-left: -1px;
	position: relative;
	min-height: 480px;
}
.t3-languages {
	 margin-top:15px !important;
}

.customer-info ul,.bod-order-review ul {
	list-style: none;
	margin: 0;
}

.customer-info li,.bod-order-review li {
	display: inline;
	width: 99%;
	list-style: none;
	float: left;
}

.customer-info label,.bod-order-review label {
	float: left;
}

.customer-info span,.bod-order-review span {
	float: right;
}

.customer-info input {
	width: 140px;
}

.rt-grid-8 {
	width: 100% !important;
}

#transfer_payment_content,#office_payment_content,#address_payment_content
	{
	
}

.no-display {
	display: none;
}

.orangeButton {
	line-height: 100%;
	display: inline-block;
	background: #ff7800;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	border: 0;
	text-decoration: none;
}

.saveButton {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 5px #fff;
	-webkit-box-shadow: 0 0 5px #fff;
	box-shadow: 0 0 5px #fff;
	border: 0;
	cursor: pointer;
	text-decoration: none;
	padding: 7px 15px;
}

.orangeButton:hover {
	background: #e46b00;
	color: #fff;
}

#social_networks img {
	height: 30px;
}

#languages_box table {
	padding: 5px;
}

#languages_box select {
	width: 140px !important;
	border-radius: 0px;
}

select#ranking {
	width: 50px !important;
}

#languages_box #price {
	max-width: 85px !important;
}

.avaibility_days label {
	display: inline-block;
	cursor: pointer;
}

.avaibility_days input {
	margin: 0em;
	font: -webkit-small-control;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	margin: 3px 3px 3px 4px;
}

#networks_box img {
	width: 30px;
}

#img_loading,.msg-loading,.msg-error,.msg-ok {
	min-width: 100px;
	height: 16px;
	display: none;
	padding-left: 20px;
}

.msg-loading,#img_loading {
	background: url("../images/loading.gif") 0 0 no-repeat;
	width: 16px;
}

.ja-error,.inline-err-msg {
	color: red;
	font-size: 90%;
}

.head_help {
	clear: both;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0 0 20px;
	width: 966px;
}

.msg {
	color: blue;
}

.msg-ok {
	background: url("../images/ok.png") no-repeat left top;
	display: block;
}

.table-bordered {
	border: 1px solid #ddd;
	background: white !important;
	border-collapse: collapse !important;
}

thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
}

tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}

.table>thead>tr>th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}

.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td
	{
	border: 1px solid #ddd;
}

.table-bordered>thead>tr>th,.table-bordered>thead>tr>td {
	border-bottom-width: 2px;
}

.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>th,.table>caption+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>td,.table>thead:first-child>tr:first-child>td
	{
	border-top: 0;
}

.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td
	{
	border: 1px solid #ddd;
}

.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td
	{
	padding: 8px;
	vertical-align: top;
	border-top: 1px solid #ddd;
	border-spacing: 1px;
}

.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td
	{
	border: 1px solid #ddd;
	border-spacing: 1px;
}

.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th
	{
	background-color: #f9f9f9;
	border-spacing: 1px;
}

.list-footer {
	clear: both;
	text-align: center;
	text-decoration: none;
}

.status-1 {
	color: red;
}

.status-2 {
	color: #F89F03;
}

.status-3 {
	color: #29739d;
}

.rating-1 {
	background: #1649EF !important;
	color: white;
}

.rating-1 a {
	color: white !important;
}

.rating-2 {
	background: #E32131 !important;
	color: white;
}

.rating-2 a {
	color: white !important;
}

.font-blue {
	color: #2F6BFB;
}

.font-green {
	color: #12B823;
}

.project-done {
	background: url("../images/check.png") bottom right no-repeat !important
		;
}

.content {
	padding-left: 10px;
}

.content h2 {
	padding-left: 10px;
}

table td {
	border: none;
	padding: 2px;
}

p.center,p.button {
	text-align: center;
}

#edu_description,#work_experience {
	text-align: left;
}

.inputbox {
	width: auto;
}

.input-mid {
	width: 180px;
}

table.order-review-box tr {
	border-bottom: 1px dotted rgb(202, 202, 202);
}

.new_cust {
	display: none;
}

label {
	font-weight: bold;
}

#lang_from_error,#lang_to_error,.bod-lang-select {
	float: left;
}

#total_pages {
	text-align: right;
	width: 170px;
}

input,textarea,keygen,select,button,isindex {
	margin: 0em;
	font: -webkit-small-control;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
}

input,textarea,keygen,select,button,isindex,meter,progress {
	-webkit-writing-mode: horizontal-tb;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
	box-sizing: border-box;
}

input[type=checkbox].css-checkbox {
	position: absolute;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

input[type=checkbox].css-checkbox+label.css-label {
	padding-left: 20px;
	height: 15px;
	display: inline-block;
	line-height: 15px;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
}

input[type=checkbox].css-checkbox:checked+label.css-label {
	background-position: 0 -15px;
}

.lite-green-check {
	background-image: url(../images/lite-green-check.png);
	float: none;
}

.lite-gray-check {
	background-image: url(../images/lite-gray-check.png);
	float: none;
}

.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
	z-index: 2000;
}

.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity = 0);
}

a.tooltip {
	outline: none;
	opacity: 1;
	padding-left: 180px;
    top: 197px;
}

a.tooltip strong {
	line-height: 30px;
}

a.tooltip:hover {
	text-decoration: none;
}

a.tooltip span {
	z-index: 10;
	display: none;
	padding: 14px 20px;
	margin-top: -30px;
	margin-left: 28px;
	width: 140px;
	line-height: 16px;
}

a.tooltip:hover span {
	display: inline;
	position: absolute;
	color: #111;
	border: 1px solid #DCA;
	background: #fffAF0;
}

.callout {
	z-index: 20;
	position: absolute;
	top: 30px;
	border: 0;
	left: -12px;
}

/*CSS3 extras*/
a.tooltip span {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 5px 5px 8px #CCC;
	-webkit-box-shadow: 5px 5px 8px #CCC;
	box-shadow: 5px 5px 8px #CCC;
}
#deadline_box,
#copy_box,
#notary_box{
	display: none;
}
#err_myfile{
	padding-top: 10px;
}
#desired_deadline{
	width: 100px;
	text-align: right;
}
#desired_deadline_img{
	padding-bottom: 10px;
}
.dropdown-select {
	text-align: center;
  position: relative;
  width: 85px;
  margin: 0;
  padding: 0;
  height: 22px;
  line-height: 14px;
  font-size: 11px;
  color: #62717a;
  text-shadow: 0 1px white;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(black, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;

  &:focus {
    z-index: 3;
    width: 100%;
    color: #394349;
    outline: 2px solid #49aff2;
    outline: 2px solid -webkit-focus-ring-color;
    outline-offset: -2px;
  }

  > option {
    margin: 3px;
    padding: 6px 8px;
    text-shadow: none;
    background: #f2f2f2;
    border-radius: 3px;
    cursor: pointer;
  }
}

/* Fix for IE 8 putting the arrows behind the select element. */
.lt-ie9 {
  .dropdown { z-index: 1; }
  .dropdown-select { z-index: -1; }
  .dropdown-select:focus { z-index: 3; }
}

/* Dirty fix for Firefox adding padding where it shouldn't. */
@-moz-document url-prefix() { .dropdown-select { padding-left: 6px; } }

.dropdown-dark {
  background: #444;
  border-color: #111 #0a0a0a black;
  @include linear-gradient(top, transparent, rgba(black, .4));
  @include box-shadow(inset 0 1px rgba(white, .1), 0 1px 1px rgba(black, .2));

  &:before { border-bottom-color: #aaa; }
  &:after { border-top-color: #aaa; }

  .dropdown-select {
    color: #aaa;
    text-shadow: 0 1px black;
    /* Fallback for IE 8 */
    background: #444;

    &:focus { color: #ccc; }

    > option {
      background: #444;
      text-shadow: 0 1px rgba(black, .4);
    }
  }
}

#ec-col-left{
	margin-left: 5px;
	width: 48%;
	float: left;
}
#ec-col-right{
	width: 48%;
	float: right;
	margin-right: 5px;
}

table.adminlist {
    background-color: #f3f3f3;
    border-spacing: 1px;
    color: #666;
    width: 100%;
}
table.adminlist tbody tr {
    background-color: #fff;
    text-align: left;
}
table.adminlist thead th {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #fff;
    color: #666;
    text-align: center;
}
h3.titleproject{
	background: url("../images/icons/icon-48-media.png") no-repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
    line-height: 50px;
    padding-left: 65px;
}
table.adminlist tbody tr td {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #f3f3f3;
	padding-left: 8px;
	line-height: 25px;
}
.number{
	text-align: right;
	font-size: 130%;
	color: blue;
}
.normal_price_0,
.normal_number,
.arrear_price,
.normal_price,
.special_price{
	border: 2px solid #aaa;
	background: #f5f5f5;
	color: #f3d346;
	padding: 5px;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
}
.normal_number{
	color: blue;
}
.normal_price_0{
	color: #105D04;
	font-size: 15px;
}
.normal_price{
	font-size: 15px;
	color: #666666;
	line-height: 20px;
    padding: 3px;
}
.arrear_price{
	color: red;
	margin-left: 30px
}
.no1-dl-container {
	-webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.05);
	-moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.05);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: none repeat scroll 0 0 #292929;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.05) inset;
    color: white;
    font-size: 150%;
    height: 90px;
    margin-top: 30px;
    padding: 10px;
    width: 700px;
}
.no1-dl-container .no1-dl-info{
	float: left;
	text-align: left;
	padding-top: 10px;
}
.no1-dl-container .no1-dl-btn-dl{
	float: right;
	padding-top: 10px;
}
.no1-dl-container .no1-dl-btn-dl a{
	display: block;
	padding: 20px 20px 0;
	font-size: 150%;
	font-weight: bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	border: none;
	text-transform: uppercase;
	height: 49px;
	color: #fff;
	background: #7EBB1B;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	background-image: -webkit-linear-gradient(top,transparent,rgba(0,0,0,.15));
	background-image: -moz-linear-gradient(top,transparent,rgba(0,0,0,.15));
	background-image: -ms-linear-gradient(top,transparent,rgba(0,0,0,.15));
	background-image: -o-linear-gradient(top,transparent,rgba(0,0,0,.15));
	background-image: linear-gradient(top,transparent,rgba(0,0,0,.15));
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255, .15),0px 0px 0px 1px hsla(83,97%,12%, .6),0 2px 0 0 rgba(0,0,0,.15),0 1px 0 0 rgba(0,0,0,.2);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255, .15),0px 0px 0px 1px hsla(83,97%,12%, .6),0 2px 0 0 rgba(0,0,0,.15),0 1px 0 0 rgba(0,0,0,.2);
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255, .15),0px 0px 0px 1px hsla(83,97%,12%, .6),0 2px 0 0 rgba(0,0,0,.15),0 1px 0 0 rgba(0,0,0,.2);
}
.pagination .pagination-list > li.active > a{
	background: none repeat scroll 0% 0% #1681B4;
	text-decoration: none;
}
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #8C8C8C; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }.datagrid table td, .datagrid table th { padding: 4px 4px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; color:#FFFFFF; font-size: 12px; font-weight: bold; border-left: 2px solid #A3A3A3; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #7D7D7D; border-left: 2px solid #DBDBDB;font-size: 11px;font-weight: normal; }.datagrid table tbody .alt td { background: #EBEBEB; color: #7D7D7D; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #8C8C8C;background: #EBEBEB;} .datagrid table tfoot td { padding: 0; font-size: 11px } .datagrid table tfoot td div{ padding: 2px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #F5F5F5;border: 1px solid #8C8C8C;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #7D7D7D; color: #F5F5F5; background: none; background-color:#8C8C8C;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }